@import '~@angular/material/theming';

@mixin elevation-theme($theme) {

  @for $zValue from 0 through 24 {
    .#{$_mat-elevation-prefix}#{$zValue} {
    @include mat-elevation($zValue, #161616, 0.6);
    }
  }

  .mat-card:not([class*=mat-elevation-z]) {
    @include mat-elevation(0);
  }

  .mat-expansion-panel:not([class*=mat-elevation-z]) {
    @include mat-elevation(0);
  }

}



